
<VirtualHost *:443>
  ServerName  cliente.avanss.es
  ServerAlias cliente.avanss.es


  DocumentRoot /var/www/html/avanss/
  ErrorLog ${APACHE_LOG_DIR}/cliente.avanss.es-error.log
  CustomLog ${APACHE_LOG_DIR}/cliente.avanss.es-access.log combined

  SSLEngine On

  # Other Apache Configuration

 
  Include /etc/letsencrypt/options-ssl-apache.conf


ServerAlias cliente.avanss.es
SSLCertificateFile /etc/letsencrypt/live/cliente.avanss.es/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/cliente.avanss.es/privkey.pem
</VirtualHost>
